	.head{background-color:	 #e6e6e6 ;width:90%px;height:160px;margin-top:2px;
		font-family: "Noto Naskh Arabic UI", "Noto Sans UI", sans-serif; text-align:center;font-size:large}
		.body{background-color: #e6e6e6 ;width:90%px;
		font-family: "Noto Naskh Arabic UI", "Noto Sans UI", sans-serif; text-align:center;height:500px}
			
.body1{background-color: #e6e6e6 ;width:100%px;
		font-family: "Noto Naskh Arabic UI", "Noto Sans UI", sans-serif; text-align:center;}
	table{
    font-size:large;
   height: 10px;
 width:100%;
}
	tr,td{
   height: 10px;

}
  .container{
	  
    box-shadow: -7px 11px 15px -7px rgba(0, 0, 0, 0.2), 0px 24px 38px 3px rgba(0, 0, 0, 0.14), 9px 9px 20px 8px rgba(0, 0, 0, 0.12);
  
}
.font1{
  font-size: large;
  font-weight: bold;
   //text-shadow: 2px 2px black;
}
.fontinp{
  font-size:16px;
  font-weight: bold;
  text-align:center;
}
.font2{
  font-size: large;
font-weight: bold;
  //text-shadow: 2px 2px #ffffff;
  color:black;
}
h4{font-weight: bold;font-size: large;

}
h5{font-weight: bold;

}
.modal-dialog {
  width: 90%;
 
  padding: 0;
}

.modal-content {
  height: 100%;
  border-radius: 0;
}

#sidebar {
    height: 100vh;
  
}


.myButton {
	box-shadow: -4px 8px 19px -6px #276873; 
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	background-color:#599bb3;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:12px 22px;
	text-decoration:none;
	text-shadow:0px -1px 0px #3d768a;
}
.myButton:hover {
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	background-color:#408c99;
}
.myButton:active {
	position:relative;
	top:1px;
}
		.head{background-color:	#F0F0F0 ;height:140px;margin-top:2px}
		
		.body{background-color:	#F0F0F0 }
	table tr{
   height: 30px;
}
	table td{
 text-align:center;
}
table {
  width: 400px;
}
  .container{
	  
    box-shadow: -7px 11px 15px -7px rgba(0, 0, 0, 0.2), 0px 24px 38px 3px rgba(0, 0, 0, 0.14), 9px 9px 20px 8px rgba(0, 0, 0, 0.12);
  
}
.font1{
  font-size: 150%;
  font-weight: bold;
   margin-left:0px;
   font-family: "Noto Naskh Arabic UI", "Noto Sans UI", sans-serif;
}
h4{font-weight: bold;font-size: large;
text-align:right;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
 width:100px;
 height:40px;
 text-align:center;
  background-color: #333;
   text-decoration: none;
}

li {
 
  border-right:1px solid #bbb;
   text-decoration: none;
}



.a {
 
  color: white;
 width:100%;
  
  text-decoration: none;
}

 .a:hover {
 width:100%;
   text-decoration: none;
   color: black;
   border:3px;
   border-color:gray;
}

.a:visited {
          
  width:100%;
 text-decoration: none;
   color: white;
   border:3px;
  
        }
		.body{background-color: #e6e6e6 ;width:90%px;
		font-family: "Noto Naskh Arabic UI", "Noto Sans UI", sans-serif; text-align:center;height:500px}
 .a:after{       
 width:100%;
 text-decoration: none;
   color: white;
   border:3px;
  
        }
		a:link
		{
			 width:100%;
 text-decoration: none;
   color: white;
   border:3px;
		}
.a:before{       
   width:100%;
 text-decoration: none;
   color: white;
   border:3px;
  
        }
.a.active {
background-color:	#1E90FF;
 text-decoration: none;
   color: white;
   border:3px;
   width:100%;
}
 .sidenav {
        height: auto;
        padding: 0px;
		border: 5px solid black;
      }
    .blockl2 {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color: #008080;
  color: white;
  padding: 7px;
  font-weight: bold;
  font-size: 22px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
}
   .blockl3 {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color: #008f99;
  color: white;
  padding: 7px;
  font-weight: bold;
  font-size: 22px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
}

 		  .block {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color: #0080ff;
  color: white;
  padding: 10px;
  font-size:22px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
}
.blockl {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color: #0080ff;
  color: white;
  padding: 7px;
  font-weight: bold;
  font-size: 22px;
  cursor: pointer;
  text-align: center;
margin-bottom: 0px;
}


 .block1 {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color:  #00997a;
  color: white;
  font-weight: bold;
border-bottom: 3px solid black;
  padding: 14px 28px;
  font-size: 25px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
margin-top: 0px;
padding:5px;
}
 .block2 {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color: #00997a;
  color: white;
  font-weight: bold;
border-bottom: 3px solid black;
  padding: 14px 28px;
  font-size: 25px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
margin-top: 0px;
padding:5px;
}
 .block3 {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color: #0088cc;
  color: white;
  font-weight: bold;
border-bottom: 3px solid black;
  padding: 14px 28px;
  font-size: 25px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
margin-top: 0px;
padding:5px;
}
 .block4 {
  display: block;
  width: 100%;
  height:50px;
  border: none;
  background-color:#0099cc;
  color: white;
  font-weight: bold;
border-bottom: 3px solid black;
  padding: 14px 28px;
  font-size: 25px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
margin-top: 0px;
padding:5px;
}
.block:hover {
  background-color: #ddd;
  color: black;

border-bottom: 3px solid black;
}
.blockl2:hover {
  background-color: #ddd;
  color: black;

border-bottom: 3px solid black;
}
.blockl3:hover {
  background-color: #ddd;
  color: black;

border-bottom: 3px solid black;
}
div.scroll { 
                
                height: 100%; 
                overflow-x: hidden; 
                overflow-x: auto; 
                text-align:justify;
				width:40%px;
            }
			
			
 		  .blockll {
			  
  display: block;
  width: 100%;
  height:50px;
  border: none;
  padding: 10px;
  font-size:22px;
  cursor: pointer;
  text-align: center;
margin-bottom: 5px;
background-color: #ddd;
 color: black;
border-bottom: 3px solid black;
}
